/* Responsive CSS */

/* Media queries
-------------------------------------------------------------- */
@media only screen and (max-width: 1200px) {
	
	/*.white .imago *, .white .logo *, .white svg *{fill: red !important;}*/

	/* GENERAL */
	body {font-size: 85%}
	.home-title {padding-top: 2em;}
	.home-content {margin-top: -13em;}
	.team-title {right: 11%; top: 2em;}
}


@media only screen and (max-width: 1024px) {
	
	/*.white .imago *, .white .logo *, .white svg *{fill: green !important;}*/

	.container.xsmall-width {width: 45%}
	.logo {width: 13em;height: 16em; margin-left: 3em;}
	.home-title {padding-top: 1.6em; font-size: 4em;}
	.home-top .claim {top: 27%; font-size: 3.8em;}
	.home-blue::before {left: 23%}
	.home-team .team-wp {margin-right: 5%}
	.team-title {right: 13%;}
}	



@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait) {

	/*.white .imago *, .white .logo *, .white svg *{fill: blue !important;}*/

	.video-desktop{display: none;}
	.video-mobile{display: block;}
	
}
	

@media only screen and (max-width: 768px) {

	/*.white .imago *, .white .logo *, .white svg *{fill: yellow  !important;}*/

	.video-desktop{display: none;}
	.video-mobile{display: block;}

	.container.medium-width {width: 78%}
	.container.xsmall-width {width: 50%}
	.text-xxsmall {font-size: 85%}
	.logo {width: 10em; height: 12em;}
	.title-imago .imago {width: 2.8em; height: 2.8em;}
	
	.home-content {margin-top: -10em;}
	.home-header {top: .8em;}
	.home-top .claim {top: 24%; font-size: 2.8em;}




}

@media only screen and (max-width: 666px) {

	/*.white .imago *, .white .logo *, .white svg *{fill: red  !important;}*/

	/* GENERAL */
	.columns {display: block;}

	.col-row [class^="col-"], .col-row [class*=" col-"] {float: none;}
	[class^="col-"], [class*=" col-"],
	.container {width: 84% !important; margin-left: auto !important; margin-right: auto !important;}
	[class^="col-"] .container, [class*=" col-"] .container,
	.container [class^="col-"] , .container [class*=" col-"],
	.container .container,
	.col-row [class^="col-"], .col-row [class*=" col-"] {width: 100% !important; margin-left: 0 !important; margin-right: 0 !important;}
	.col-ct {padding-left: 0; padding-right: 0; width: 100% !important}

	.fullheight, .fullheight canvas {height: auto; min-height: 0;}

	/* HOME */
	.video-desktop{display: none;}
	.video-mobile{display: block;}

	/* FOOTER */
	.footer .bottom-logo {display: none;}
	.footer .footer-nav {text-align: center;}
}	

/* IPAD Portrait */
@media only screen and (max-device-width: 768px) and (orientation: portrait) {
	/*.white .imago *, .white .logo *, .white svg *{fill: orange  !important;}*/

	.video-desktop{display: none;}
	.video-mobile{display: block;}
}

@media only screen and (max-device-width: 820px) and (orientation: landscape) {
	
	/*.white .imago *, .white .logo *, .white svg *{fill: pink !important;}*/

	/* GENERAL */
	.animado {
	  -webkit-animation-name: none;
	  animation-name: none;
	  visibility: visible !important;
	}
	
}


/* IPHONE X Portrait
----------------------------------------------- */
@media only screen and (max-width: 480px) {

	/* GENERAL */

	.wrapper, .primary, .pusher, .pusher-content {height: auto; overflow-x: hidden; }
	/* OCULTAMOS ALGUNOS ELEMENTOS */
	br,
	.no-mobile {display: none;}
	.btn br {display: inherit;}

	table br,
	.mobile {display: inherit;}

	.logo {width: 9em; height: 11em; margin-left: 2em;}
	.home-header {top: 2em;}
	.home-title {font-size: 2.6em;}
	.home-bg {width: 160%; margin-left: -30%}
	.home-top .claim {font-size: 2em; top: 15em; width: 80%; left: 13%;}
	.home-top .claim br {display: block;}

	/* HOME */
	.video-desktop{display: none;}
	.video-mobile{display: block;}
}


/* iPHONE 4 */
@media only screen and (max-width: 320px) {
	
	/*.white .imago *, .white .logo *, .white svg *{fill: gray !important;} */
	
	/* GENERAL */
	body {font-size: 80%}
	
}


@media only screen and (min-width: 1400px) {

	/*.white .imago *, .white .logo *, .white svg *{fill: green !important;} */
	
	/* GENERAL */
	/*body {font-size: 100%}*/

}

@media only screen and (min-width: 1700px) {

	/*.white .imago *, .white .logo *, .white svg *{fill: blue !important;} */
	
	/* GENERAL */
	body {font-size: 105%}

}

@media only screen and (min-width: 2300px) {
	
	/*.white .imago *, .white .logo *, .white svg *{fill: yellow !important;}*/

	/* GENERAL */
	body {font-size: 124%}

	.home-top .claim {top: 33%}

	.home-logos .almadraba figure {max-width: 16em;}
	.home-logos .banco-espana figure {max-width: 18em;}

}